/*Formulaire des produist présentés dans le panier*/
.cart-product, #cart-header{
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    width: 90%;
    padding: 0.2rem;
}
#cart-header div, .cart-product div{
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1; /*Colonnes de même largeur*/
}

#cart-header .stockUnit, #cart-header .monetaryUnit, .cart-product.stockUnit, .cart-product .monetaryUnit{
    flex: 0.2; /*Largeur Colonnes*/
}

.cart-product button{
    display: flex;
    justify-content: center;
    align-items: center;
}

.cart-product .idProduct, #cart-header .idProduct{
    display: none;
}

/*************************************
* Formulaire identification client
*/
form[name="customerFields"]{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

form[name="customerFields"]>div{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
}

form[name="customerFields"] button{
    margin : 1rem;
}

form[name="customerFields"] input{
    width : 12rem;
    border: solid 1px;
}

form[name="customerFields"] select{
    border: solid 1px;
    width : 60%;
}

form[name="customerFields"] div.customer{
    width : 5rem;
}

